@media (min-width: 1300px) {
  .device {
    right: 2rem;
  }
  aside {
    width: 60%;
  }
  main {
    width: 40%;
  }
}
@media (max-width: 1299px) {
  main,
  .device {
    height: 100%;
    margin-top: 0px;
  }
}
